$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-22_1995-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-22_1995-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 900000.0
      - -2100000.0
    - - 800000.0
      - -2100000.0
    - - 800000.0
      - -2200000.0
    - - 900000.0
      - -2200000.0
    - - 900000.0
      - -2100000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 800000.0
    - 0.0
    - -25.0
    - -2100000.0
    - 0.0
    - 0.0
    - 1.0
id: 96d6f836-9a0b-4b04-aacd-6090cd5f22f6
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1995-01-01
lineage:
  ls5_fc_albers:
  - 67e4198b-8b0f-4bd8-81b9-b4d4aa79ecf8
  - 19a3b83e-f919-4c82-bc2a-8b730a84a09e
  - 2e754a78-3388-47a0-81e1-166f2ada8401
  - 9a89d6ea-bf79-4bc4-9c87-0deb95ab40bf
  - 0c4161be-ecc6-461d-a253-f7fb86d1773b
  - 2801d791-379c-45f4-82e2-9258bcd9818b
  - f49e2a43-41ef-4448-8dd9-40cac6fcfd16
  - 5c907d50-3c80-46d5-b12c-f74f8d669c6a
  - 02aa7b93-efe1-4c55-a696-9ce72f00d1a2
  - cc7f749d-082c-4c34-8bf2-7e32e2161ff4
  - 13e993d8-ebb3-486b-97a9-54b92e5ce8c0
  - 5553ae74-3e67-4744-9e85-be5c6b439bdc
  - 45ee8967-0eb5-4885-9ead-76f58c9f17d8
  - 88e8ccfb-e2ad-465e-87a7-06ea4d524ce4
  - 53bc8f47-871d-45e2-9de8-6c1131a35048
  - b28b9ccb-ad7d-42e0-9923-af69f5286a40
  - 73904859-8e9f-4ba4-a04f-6b6d763c2bbc
  - 360cb8d4-834b-4516-b9cb-29b2f831703a
  - 859eb70d-08c4-4552-88ea-b0dcc731ea2d
  - c6657959-ee1e-40d6-a433-765831708f0a
  - 950b3be7-8af0-42b6-a037-f48f1f3a18ef
  - d23006b4-a6d6-402d-8bdb-e16f6264bec9
  - 6b1660f9-b30c-4929-a636-79de3a6395b0
  - b8e6bb57-d1e0-41b6-aef5-e6f390dc2d34
  - 4bd9f42c-bc02-4574-a9dc-3737ef740743
  - a5d28f80-fb13-4c05-baa0-3ef02a8d3fa7
  - 438b6eb0-8395-453d-95bf-c7f027baf2c5
  - a65cc97e-e5b2-461d-818c-287344d1fc18
  - 68527efe-bda2-43e8-861b-d9a359119946
  - df904554-5508-4c22-9ad0-ab70df6f36d4
  - dc20cf2f-d98a-414c-95e4-7b9e8295a559
  - 3af5e310-0404-4956-bd3f-2d3b38103b51
  - f4fc86b8-463c-4c18-8e62-e8a6b692088a
  - 4a8b1bd4-6229-4d81-919c-c978fddee675
  - 851a832b-bc1b-4452-a564-aed6ac217ea9
  - e3e9e8bc-a369-4eb7-9c29-51ba0ce9d531
  - d1797737-e1e7-4f91-8844-2bf875b7dedc
  - 8f51e162-1de8-4f6a-b7d7-df517be480c0
  - cfada734-b503-40ea-a082-8da7a634c564
  - a4ac1171-d6df-4aec-a3a3-a69585d3a064
  - bac4e7a7-c0df-4662-926c-7bdeb6583346
  - 7280d407-a126-4a83-9eb0-038ea941b503
  - 9a5ac9a7-d376-4e73-8fd0-f3aae3426379
  - 53e48d66-8542-47a1-a27b-a772c6a5f8de
  - 52cc728a-3b86-4212-bc9a-011f599476d4
  - 07395ae9-9faf-4378-a934-d6210cac535a
  - 887d2444-a4e7-45f8-87e1-2cbe86d375f3
  - 57b51574-a742-41ca-be1a-f2518940821c
  - 585bec61-5945-42db-a477-2d33b14c3cad
  - 727b3698-47b8-42ff-a375-46ca767fd77c
  - fe8ae2f2-ed70-4c97-ba16-d0954213f256
  - 5ccedfd5-8618-40a7-96db-23f471e875b3
  - ad922583-ca10-4cf1-85b9-98f516206a5d
  - 02a06676-00ae-4a37-a626-be04c4c94857
  - 4486f6f8-a398-4580-a897-94c45d963b24
  - beca71bf-8cc1-4c3f-ad8d-60d5df60f5c0
  - aa44326d-f9d3-4a16-a034-588113b8328a
  - 936aabc0-e417-4fa7-bba2-260b1ea940b5
  - 626beb40-d31f-41c0-b0de-9bddc2378962
  - cb82208b-ef91-4aee-99b4-309486681efa
  - 6c10037d-6f85-4346-bd2c-c5dfa9e3e625
  - cca69a01-d8a8-49fc-973a-3953f803467f
  - 80e9a041-b6ad-47df-87c0-01039d95203d
  - 2a37c405-c440-4bce-ab0e-2781124d968d
  - 724fe72c-e0e3-4d3b-8725-094ece2eb677
  - 9736d97c-b915-4514-ab89-7e14ef135dbd
  - 5a79f723-30d2-48bc-800d-a4081ccbd3af
  - 35ec837e-1ef5-4f42-b36c-330abeb52a39
  - 29c16ad3-ecdb-4cec-98f2-db7332443d85
  - 54b120d5-1f52-454e-bd18-7ea111dd3d27
  - f97c859d-0eab-4445-9ea6-121d18cecbb2
  ls5_nbart_geomedian_annual:
  - a33425e4-da88-41f3-92a7-81359bce3bda
  ls5_nbart_tmad_annual:
  - f4d1b3da-a43c-4bb5-9e11-e0ec51bf078f
  wofs_albers:
  - 8aef15af-cae5-4093-9d8a-342a5958bb91
  - 25b7c329-0990-4436-9d8a-c8fd0fd644e7
  - de040b0a-8928-4952-b9b0-a41f47faf21b
  - 714f1a89-a79c-4c6a-b0db-6805181c6629
  - 005051fd-ebb8-4f39-834f-a0c387435c66
  - e0b3f69d-1700-4f6e-9897-d1a507296f78
  - 915c0f6b-6e5f-426d-9a2b-6d39da535e77
  - c1da6997-a19f-42ac-87b9-8e5290dc8595
  - 5931b0d1-4007-4a94-9d38-fde6f036732f
  - 3cdf33c8-3b57-466b-b77f-4ea057a5fd75
  - 3f965770-4abb-4ddb-8afa-920cc5b1933a
  - d1e01b6f-f935-432d-804c-6e1b4db0d2e5
  - ce242c79-2c28-47ac-86ef-3dd715ea1aa5
  - 5427d554-2641-419e-9644-52bd0fe4d8f8
  - 12aa4277-e0b0-4d3b-9853-0c97e005b231
  - cbd8edf5-332d-4f41-a23b-7148ff04dbd2
  - b53ffe8b-b4b1-4e13-94c4-06c3dfa78549
  - 6dbc0160-78e1-4334-91ec-4ac1333aa59d
  - 4f2948f8-6e28-4f84-a95e-d8141d3c0e9e
  - 202e33fa-b43f-4361-9b12-8a75b6a1fee0
  - a219383c-4bc6-47a5-b8b4-7329e29e1019
  - f7abc39b-7efb-4ed0-8ec0-4e902d9b65a0
  - 10674a00-5d58-4dff-9056-4d2ba9d776ba
  - 0d5d283e-0443-40ee-a2b6-64e22a29e876
  - 8ff57c29-fc69-4c6f-9873-e3a8a93aec4e
  - 50ae1cac-3a7d-40d1-9de1-ded3fb6aeb0b
  - 8348d0a9-9216-49e8-8216-5ad16e6dac48
  - 3d15c76a-4d38-4bb0-9501-00e8ca22d121
  - 1ecaf74f-3612-48cb-b9e0-95f416b0c0f0
  - 579d7543-eed7-47fa-b481-a8f723c0d644
  - a59a22e1-27cf-44b6-8d9a-5a6b48444a95
  - a06242f3-bdff-4e11-9b2d-80f0af41d818
  - a1b08579-5adc-4bce-bcf2-b965702f0a75
  - f2f21d22-f460-4f87-bf5b-f608385b3d84
  - 5a465f29-459b-4074-b4d7-c6e6a64be2e3
  - b3d9e972-c452-45ac-9052-b8af97f25085
  - 950c565e-4bf7-4c91-9831-5858bb1b43fc
  - b7d81171-1f95-46e9-a727-252445b5857a
  - ae672a29-7854-4e2b-9c43-d36d6e0eabc7
  - 749a718e-e9fb-42a9-aab8-02438913d7f9
  - 9d5347ac-1886-415e-b63a-e7c377a30d3a
  - 117d55ab-459a-4621-a24a-56a72bc2fcaa
  - effb68c3-0e3b-415b-9712-f7bd73a8acb6
  - 2aab5a38-4595-43d9-9ca4-9bab1720ca18
  - f3bd52a2-3222-4fac-9f4b-f300ceb84f4f
  - b91ffedf-0182-4bc2-ad3e-28e1094f76c4
  - 700436e4-8a7d-48ba-936c-9b5732e7f28c
  - 8b17b842-1b38-4c5b-a416-f48601c4cb84
  - 3a10eef2-ef8e-4370-b15a-9b3355d3dddf
  - 78d7581b-7620-455b-b6e9-c2d86cc065ad
  - 1a0289a1-1e81-4fc7-99c0-66c241927b06
  - 05f16eb2-751b-4990-a557-e35fcf83ab16
  - c132d30a-9a76-40ef-a9cd-4a656a6288e6
  - 6e3f870d-ce18-463d-a252-4844d2ac3b34
  - f7349ef5-c55b-4568-884a-1e012d03fd8a
  - 83d98a18-b7f2-49ce-8229-1438f243296e
  - 046bcc1c-9db3-4e36-9a28-81894d8174e8
  - 28232d9f-45a5-4a0b-ad22-726d27c5ab5a
  - a4ca908f-72d6-4929-86cb-2e0f680a3f79
  - 6deccafe-2b53-4b10-8a80-302fd663fcf0
  - 0d439fd8-ecc4-48c7-bef5-6fa475580191
  - 452bea33-c861-413c-83b6-9af79aa992fe
  - 078644d4-14a2-40bf-aa4d-8e5ec9989707
  - 89a1c8a9-fbe3-412f-b7f9-cbfabbb47ff0
  - c89e3f3e-d47c-4e6b-8fee-9ac88fa20e99
  - 74170b89-245a-40a4-9417-f9a68dd69ddb
  - a552bbec-8bf2-44d2-8110-72d3fb34aaf7
  - e04f8690-b299-4e46-a040-430bfe8c55f7
  - 0e05cc2c-58fe-425a-bdcb-76fdad95ca6f
  - 17fe93bb-abb4-4301-9f06-76cd32c3b2aa
  - 0f00c9b8-6fcc-40a0-947e-22bc1d20b3bb
  wofs_annual_summary:
  - 9468f8cc-1596-4359-8bf9-2baa9b2d15f9
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-22_1995-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-22_1995-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-22_1995-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-22_1995-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-22_1995-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-22_1995-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-22_1995-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-22_1995-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-22_1995-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1995-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-09-01 03:46:57.707825Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
